@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0}
@font-face {
    font-family: roboto;
    src:url(../fonts/RobotoCondensed-Regular.ttf), url(../fonts/RobotoCondensed-Regular.eot);
}
@font-face {
    font-family: robotob;
    src:url(../fonts/roboto-bold.ttf), url(../fonts/roboto-bold.eot);
}
@font-face {
    font-family: tahoma;
    src:url(../fonts/tahoma.ttf), url(../fonts/tahoma.eot);
}
@font-face {
    font-family: avo;
    src:url(../fonts/UTMAvo.ttf), url(../fonts/UTMAvo.eot);
}
@font-face {
    font-family: avob;
    src:url(../fonts/UTMAvoBold.ttf), url(../fonts/UTMAvoBold.eot);
}
@font-face {
    font-family: hel;
    src:url(../fonts/UTMHelvetIns.ttf), url(../fonts/UTMHelvetIns.eot);
}
body{font-family:Arial; font-size:13px; line-height:1.5;}
.h1_tieude{
	position: absolute;
	opacity: 0;
	z-index: -1;
}
.clear{
	clear:both;
}
.clear10{
	clear:both;
	height: 10px;
}
.clear15{
	clear:both;
	height: 15px;
}
.clear20{
	clear:both;
	height: 20px;
}
ul{
	list-style: none;
	margin: 0px;
}
#wrapper{
	position: relative;
	
}
.maxwidth{

	position: relative;
}
.maxwidth2{

	position: relative;
}
#header{
	position: relative;
	
}
#banner{
	position:relative;
	min-height: 104px;
}
#banner img{
	max-width: 100%;
	height: auto;
}
#logo{
	position: absolute;
    top: 30px;
    left: 75px;
    z-index: 99;
}
#logo:after{
	content: '';
	position: absolute;
	background: url(../images/bg-logo.png);
	width: 314px;
	height: 52px;
	left: 0;
    bottom: -13px;
}
#logo img{
	max-width: 100%;
	height: auto;
	position: relative;
    left: 90px;
    z-index: 99;
}
#logo2{
	display: none;
}
#menu-top{
	background: #6fba3a;
	height: 43px;
	position: relative;
}
#menu-top .menu-parent{
	list-style-type:none;
	display: inline-block;
	margin-bottom: 0px;
	float: right;
}
.menu{	
	height:43px;
	float: left;
	position: relative;
}
.menu:hover{
	background: #5b9d2d;
}

.text-a{
	font-size: 15px;
	color: #ffffff;
	font-family: roboto;
	padding: 0px 40px;
	text-transform: uppercase;
	line-height: 43px;
}
.text-a img{
	
}
.menu:hover .text-a{
	color: #ff0;
}
.active2{
	float: left;
	height:43px;
	background: #5b9d2d;
	position: relative;
}
.active2 a{
	color: #ff0;
}
.active2:last-child{
	background: none;
}
.ul-child{
	position:absolute;
	display:none;
	background-color: rgba(91,157,45, 0.8);
	z-index:9999;
	list-style-type:none;
	text-align: left;
	top: 100%;
}

.ul-child a{
	font-size: 14px;
	color: #ffffff;
	font-family: roboto;
	line-height: 18px;
	text-transform: uppercase;
	white-space: nowrap;

}
.li-child:hover{
	background-color:#5b9d2d;
}
.li-child:hover>a{
	color: #fff000;
}
.li-child{
	padding:7px 20px;
	border-style: solid;
	border-width: 1px 1px 1px 0;
	border-color: #5b9d2d #5b9d2d #5b9d2d;
	line-height: 18px;
	cursor:pointer;
	position:relative;
}
.li-child:last-child{
	
}
.menu:hover .ul-child{
	display:block;	
}
.active2:hover .ul-child{
	display:block;	
}
.ul-child-child{
	position:absolute;
	display:none;
	background-color: rgba(91,157,45, 0.8);
	z-index:9999;
	list-style-type:none;
	top: 0;
	left: 100%;
}
.li-child-child{
	padding:7px 20px;
	border-style: solid;
	border-width: 1px 1px 1px 0;
	border-color: #5b9d2d #5b9d2d #5b9d2d;
	line-height: 18px;
	cursor:pointer;
}
.li-child-child:hover{
	background-color:#5b9d2d;
}
.li-child-child:hover > a{
	color: #fff000;
}
.li-child:hover .ul-child-child{
	display:block;
}
.ul-child-child-child{
	position:absolute;
	display:none;
	background-color: rgba(0,145,7, 0.8);
	z-index:9999;
	list-style-type:none;
	top: 0;
	left: 100%;
}
.li-child-child-child{
	padding:7px 20px;
	border-style: solid;
	border-width: 1px 1px 1px 0;
	border-color: #009107 #009107 #009107;
	line-height: 18px;
	cursor:pointer;
}
.li-child-child-child:hover > a{
	color: #fff000;
}
.li-child-child:hover .ul-child-child-child{
	display: block;
}
#menu-top-rp{
	display:none;
    position: relative;
    z-index: 99999;
	
}
#menu-rp-top-parent{
	list-style: none;
    background: #232323;
    border-left: 1px solid #000;
    border-top: 1px solid #000;
    margin-bottom: 0px;
}
#menu-rp-top-parent .li-rp-top-parent{
	border-bottom:1px solid #000;
	padding:0px 15px;
	line-height:35px;
	cursor:pointer;
}
#menu-rp-top-parent .li-rp-top-parent .text-a-rp{
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
	white-space: nowrap;
	display: block;
	font-family: roboto;
	display: inline-block;
}
#menu-rp-top-parent .text-a-2-rp{
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
	white-space: nowrap;
	display: inline-block;
	font-family: roboto;
}
#menu-rp-top-parent .active2-rp{
	border-bottom:1px solid #000;
	padding:0px 15px;
	background:#6fba3a;
	line-height:35px;
	cursor:pointer;
}
#menu-rp-top-parent .active2-rp a{
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
	white-space: nowrap;
	display: inline-block;
	font-family: roboto;
}
.ul-child-rb{
	list-style:none;
}
.ul-child-rb .li-child-rb{
	border-bottom:1px solid #000;
	padding-left:15px;
}
.ul-child-rb .li-child-rb:last-child{
	border-bottom:none;
	padding-left:15px;
}
.soxuong{
	float: right;
	font-size: 40px !important;
	color: #000;
	margin-right: 10px;
}
.an {
    position: fixed;
    right: -229px;
    top: 110px;
    bottom: 0;
    z-index: 9000;
    height: 288px;
    width: 256px;
}
#content{
	margin: 30px 0px;
}
#slide_trung{
	
}
#slide_trung img{
	
}
#content-top{
	padding: 40px 0px 0px 0px;
}
#content-mid{
	padding:0px 30px;
	float:left;
	width:480px;
}
#content-right{
	margin: 20px 0px;
}
#content-bot{
	margin-top: 30px;
}
#content-bot img{
	max-width: 100%;
	height: auto;
}
#content-bot li{
	text-align: left;
}
.bg-hotro img{
	max-width: 100%;
	height: auto;
}
#content-left{
	margin: 20px 0px;

}
.fanpage{
	float:left;
	margin-right: 30px;
	width: 281px;
}
.menu-left{
	margin-bottom: 15px;
}
.shadow-menu-left{
	margin-bottom: 10px;
}
.list-video{
	background: #fff;
    border: 1px solid #e6e4dc;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top: none;
    margin-top: -11px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 11px;
}
.list-quangcao{
	background: #fff;
    border: 1px solid #e6e4dc;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top: none;
    margin-top: -11px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 7px;
}
.list-quangcao img{
	border: 1px solid #d9d7d7 !important;
	padding: 3px;
	margin-bottom: 10px;
}
.tieude-bot{
	background: url(../images/line-tieude-bot.png) bottom repeat-x;
    height: 33px;
    position: relative;
    margin-bottom: 25px;
}
.tieude-bot h2{
	color: #272727;
	font-family: roboto;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0px;
	background: #fff;
	position: relative;
	padding: 0px 20px 0px 20px;
    display: inline-block;
}
.tieude-bot h2:after{
	content: '';
	background: #00a208;
	width: 6px;
	height: 33px;
	position: absolute;
	top: 0;
	left: 0;
}
.list-danhmucsanpham{
	border: 1px solid #d7d5d5;
	padding-top: 11px;
	margin-bottom: 20px;
}
.list-hotro{
	border: 1px solid #d7d5d5;
	padding-top: 11px;
}
.menu-left .list-tintuc{
	background: #fff;
    border: 1px solid #e6e4dc;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top: none;
    margin-top: -11px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.menu-left .list-tintuc ul{
	list-style:none;
	padding:0px 10px;
}
.menu-left .list-tintuc ul li{
	float:left;
	margin-bottom:1px;
	padding-bottom: 1px;
	border-bottom:1px dotted #c7c7c7;
	width: 217px;
}
.list-tintuc img{
	width:86px;
	float: left;
	margin-right: 10px;
	padding: 1px;
	border: 1px solid #d9d7d7 !important;
}
.list-tintuc a{
	display: block;
	padding: 10px 0px;
	color: #333333;
}

.list-tintuc a:hover{
	color: #df0200;
}

.list-tuvan{
	border: 1px solid #f5f5f5;
	padding: 10px;
}
.list-tuvan img{
	float: left;
	margin-right: 10px;
}
.list-tuvan span{
	color: #000;
	font-size: 15px;
	font-family: roboto;
	
}
.list-tuvan strong{
	color: #ed1c24;
	font-size: 18px;
	font-family: roboto;
	border-top: 1px solid #bcbcbc;
	display: table;
	margin-top: 2px;
	padding-top: 2px;
}
.list-tuvan p{
	color: #545454;
	font-size: 15px;
	margin-bottom: 5px;
}
.list-tuvan li{
	margin-bottom: 10px;
	padding-top: 10px;
	border-top: 1px dashed #7f7f7f;
}
.box-sanpham{
	margin-bottom: 30px;
	
}
.bg-tieude{
	border-top: 2px solid #6fba3a;
	margin-bottom: 20px;
	height: 37px;
	position: relative;
}
.bg-tieude h2{
	color:#fff;
	font-size:15px;
    position: relative;
    margin: 0px;
    display: inline-block;
    font-family: robotob;
    text-transform: uppercase;
    background: #6fba3a url(../images/bg-tieudesanpham.png) right no-repeat;
    line-height: 37px;
    font-weight: bold;
    padding: 0px 40px 0px 10px;
    z-index: 99;
    top: -1px;
}
.bg-tieude h2 a{
	color:#fff;
}
.bg-tieudesanpham{
	text-align: center;
	margin-bottom: 20px;
	position: relative;
}
.bg-tieudesanpham h2{
	color:#6fba3a;
	font-size:30px;
    position: relative;
    margin: 0px;
    display: inline-block;
    font-family: hel;
    text-transform: uppercase;
}
.bg-tieudesanpham h2 a{
	color:#6fba3a;
}

.product-all{
	
}
.product{
	position: relative;
	margin-bottom: 30px;
	text-align: center;
}
.product img{
	max-width: 100%;
	height: auto;
}
.product_noibat img{
	max-width: 100%;
	height: auto;
}
.hinh-product{
	overflow: hidden;
	position: relative;
	padding: 4px;
	border: 1px solid #e8e8e8;
}
.hinh-product:hover img{
	transform:scale(1.1);
}
.icon-sanpham{
	background: url(../images/icon-sanpham.png) no-repeat;
	width: 45px;
	height: 45px;
	position: absolute;
	bottom: -20px;
	left: 0;
	right: 0;
}
.ten-product h3{
	margin: 0px;
	margin-top: 5px;
	margin-bottom: 10px;
}
.ten-product a{
	color:#191919;
	font-size: 15px;
	overflow: hidden;
	font-family: roboto;
	text-transform: uppercase;
}
.ten-product a:hover{
	color: #ff0000;
}
.add_to_basket{
	cursor: pointer;
}
.masp{
	color: #de0000;
	font-size: 13px;
	margin-top: 5px;
	text-transform: uppercase;
}
.mota-product{
	background: #f9f9f9;
	padding: 4px;
	border: 1px solid #e8e8e8;
	margin-top: 4px;
}
.gia-product{
	color:#e91616;
	font-size: 15px;
	display: inline-block;
	margin-bottom: 10px;
}
.gia-product font{
	color: #e91616;
	font-weight: bold;
}
.gia-moi{
	
}
.bg-product{
	padding: 40px 0px 0px 0px;
}
.bg-product:nth-child(2n+1){
	background: #ebebeb;
}
.xemtatca{
	display: inline-block;
	float: right;
	font-size: 15px;
	color: #d8ff00;
	margin-top: 13px;
    margin-right: 20px;
}
.xemtatca img{
	margin-right: 5px;
}
.xemtatca:hover{
	text-decoration: underline;
}
.bt-xemchitiet
{
	margin:5px 10px;
	background-image:url(../images/bt-chitiet.png);
	height:28px;
	width:85px;
	float:left;
}
.bt-xemchitiet a{
	font-weight:bold;
	color:black;
	display:block;
	margin-top:6px;
}
.bt-dathang{
	background: url(../images/button_addtobasket.png) repeat-x;
     color: white;
    font-size: 13px;
    text-transform: uppercase;
    display: inline-block;
    border: 1px solid dimGray;
    padding: 5px 10px;
    cursor: pointer;
}
.shadow-product{
	text-align:center;
	background: url(../images/shadow_sanpham.png) repeat-x;
	height: 32px;
	margin-top: -15px;
    margin-bottom: 20px;
}
.shadow-product img{
	
}
a{
	text-decoration:none;
}
#box-doitac{
	background: #f7f7f7;
	margin-bottom: 30px;
	padding: 30px 0px;
}
#box-doitac img{
	border: 1px solid #eeeeee;
	margin-right:20px
}
#footer{
	background:#6fba3a;
	padding: 35px 0px 20px 0px;
	color: #fff;
	position: relative;
}
#footer:after{
	position: absolute;
	content: '';
	background:  url(../images/before-footer.png) no-repeat;
	background-size: 100% 100%;
	height: 40px;
	bottom: 100%;
	left: 0;
	right: 0;
	width: 100%
}
.congty{
	margin-bottom: 15px;
}
.thongtin{
	margin-bottom: 15px;
}
.thongke{
	float: right;
}
.thongke p{
	font-size: 14px;
	float: left;
	border-right: 1px solid #fff;
	padding: 0px 10px;
	line-height: 12px;
	margin-bottom: 0px;
}
.thongke p:last-child{
	border-right: none;
	padding-right: 0px;
}
.thongke img{
	vertical-align: middle;
    margin-right: 10px;
    float: left;
}

.thongtin li{
	margin-bottom: 3px;
	list-style: square;
	margin-left: 15px;
}
.thongtin li a{
	font-size: 16px;
	color: #fff;
	
}
.thongtin li a:hover{
	color: #ff0000;
}
#search{
	cursor: pointer;
}
#timkiem{
  	margin-top: 10px;
    width: 240px;
    height: 28px;
    z-index: 999;
    border: 1px solid #e1e1e1;
}
.timkiem{
	border: none;
    height: 28px;
    width: 217px;
    color: #b0b0b0;
    outline: none;
    background: none;
    padding: 0px 10px;
    float: left;
    font-size: 13px;
    font-family: roboto;
}
.bt-timkiem{
	border: none;
    background: url(../images/icon-search.png) center no-repeat;
    outline: none;
    width: 16px;
    height: 16px;
    float: left;
    cursor: pointer;
    margin: 5px 0px 0px 5px;
}
.tienich{
	border-bottom: 1px solid #fff;
	padding: 20px 0px;
	margin-bottom: 30px;
}
.tienich h2{
	color: #333333;
	font-size: 16px;
	font-family: roboto;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 20px;
}
.tienich p{
	font-size: 16px;
	color: #333333;
	font-family: roboto;
	font-weight: bold;
}
#product-detail{

	margin-bottom: 30px;
}
#product-detail #left{
	text-align: center;
}

#product-detail #left img{
	
}
#product-detail #right{
	
}
#product-detail #right h1{
	font-size: 30px;
	color: #ff0000;
	font-weight: bold;
}
.chitietsanpham{
	border-bottom:1px solid #cbcbcb;
	padding-bottom:5px; 
	padding-top:10px;
}
.chitietsanpham .gia{
	font-size: 16px;
	color: #ff0000;
}

.giohang{
	float: right;
	color: #343434;
	font-size: 13px;
	margin-top: 40px;
}
.giohang a{
	color: #343434;
}
.giohang img{
	float: left;
	margin-right: 10px;
}
.giohang p{
	float: left;
}
.box-tintuc{
	margin-bottom: 30px;
}
.box-tintuc h3{
	color: #0862ad;
	font-size: 35px;
	font-family: roboto;
	text-align: center;
    margin-bottom: 50px;
}
.box-tintuc font{
	color: #ff6200;
}
.box-tintuc h2{
	margin: 0px;
	position: relative;
	margin-left: 36px;
	padding-left: 10px;
	font-size: 18px;
	margin-bottom: 5px;
}
.box-tructuyen span{
	color: #787878;
	font-size: 14px;
	font-family: roboto;
}
.box-tructuyen p{
	color: #0072ff;
	font-size: 14px;
	font-family: roboto;
}
.box-tintuc h2 a{
	color: #727272;
	font-family: roboto;
	font-style: italic;
	font-weight: bold;
	
}
.box-tintuc h2 a:hover{
	color: #0862ad;
}
.box-tintuc p{
	color: #848484;
	font-size: 14px;
	margin-left: 36px;
	padding-left: 10px;
}
.tintuc{
	margin-bottom: 30px;
	position: relative;
}
.list-news{
	margin-bottom: 30px;
}
.list-news img{
	max-width: 100%;
	height: auto;
}
.list-news h3{
	margin: 0px;
	font-size: 14px;
	margin-bottom: 5px;
	font-weight: bold;
}
.list-news h3 a{
	color: #464646;
	font-family: robotob;
	font-size: 16px;
}
.list-news h3 a:hover{
	text-decoration: underline;
}
.list-news span{
	color: #b3b3b3;
}
.list-news p{
	color: #393834;
	font-size: 15px;
	font-family: roboto;
}
.hinh-tintuc{
	z-index: 999;
	margin-bottom: 10px;

}
.hinhanh{
	border: 1px solid #ccc !important;
	padding: 3px;
}
.news_left{
	float:left;
	margin:5px 0px;
	margin-right: 20px;
}
.news_left img{
	width: 150px;
	
}
.news_right{
	float:none;
	margin:0px 10px;
}
.news_right h2 a{
	color:#494949;
	font-size: 12px;
	text-transform: uppercase;
}
.news_right h2 a:hover{
	color: #10aadd;
}
.news_right span{
	color: #9e9e9e;
	font-size: 11px;
	font-style: italic;
}
.news_right p{
	color: #575555;
	font-size: 12px;
}
.title_news{
	color:#ff0000;	
	font-family: roboto;
	margin: 0px;
}
.noidung_tintuc{
	padding:10px 0px;
}
.noidung_tintuc img{
	max-width: 100%;
	height: auto;
}
.noidung img{
	max-width: 100%;
	height: auto;
}
.othernews{
	padding:10px 0px;
}
.links_titles{
	list-style: square !important;
}
.othernews a{
	color: #333333;
}
.othernews a:hover{
	color: #ff0000;
}
.item-phuongcham{
	float: left;
    width: 210px;
    margin-right: 30px;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.item-phuongcham img{
	margin-right: 10px;
	float: left;
}
.item-phuongcham p{
	float: left;
	color: #fff;
	font-size: 14px;
	font-family: roboto;
	text-transform: uppercase;
}
.icon{
	position:absolute;
	margin-left:235px;
}
.tcat {

}
.usual{
	margin-bottom:20px;

}
.usual ul#tab_content{
	margin:0px;
	padding:0px;
}
.usual ul#tab_content li {
    padding-left:0px;
	padding-right:0px;
    list-style: none outside none;
    text-align:center;
    float: left;
}
.usual ul#tab_content a {
    background: #2a2a2a;
    color: #FFF;
    display: block;   
    margin: 1px 1px 0px 0px;
    padding: 6px 30px;
    text-decoration: none !important;
	font-weight:bold;
	text-transform:uppercase;
}
.usual ul#tab_content a:hover {
   background:#ea2d34;
    color: #FFFFFF;
}
.usual ul#tab_content a.selected {
    background:#ea2d34;
    color: #FFF;
    cursor: default; 
    margin-bottom: 0;
	
}
ul.pagination {
    text-align:center;
    color:#829994;
}
ul.pagination li {
    display:inline-block;
    padding:0 3px;
    margin-bottom: 5px;
}
ul.pagination a {
    color:#959595;
    display:inline-block;
    padding:5px 10px;
    border:1px solid #cde0dc;
    text-decoration:none;
}
ul.pagination a:hover, 
ul.pagination a.current {
    background:#f00;
    color:#fff; 
}
.sitemap{
	margin:10px 40px;
	list-style:square;
}
.sitemap li{
	margin:10px 10px;
}
.sitemap a{
	color: #000;
	font-weight: bold;
}
.sitemap a:hover{
	text-decoration: underline;
}
.sitemap-parent{
	margin: 10px 0px 0px 30px;
	list-style:square;
}
.sitemap-child{
	margin: 0px 0px 0px 30px;
	list-style:square;
}
.sitemap-child .line:last-child{
	border:none; 
}
#lienhe{
	width: 655px;
border: 1px solid #509e40;
margin-top: 6px;
margin-left: 13px;
padding-bottom: 20px;
margin-bottom:10px;
color:black;
float: left;
}
#contact{
	color:black;
	float: left;
	width: 500px;
}
#contact table{
	margin:10px 10px;
}
#contact .khoangcach{
	height:10px;
}

#rib{
	background: #055699;
	height: 34px;
}
#rib p{
	float: left;
	color: #fff;
	margin-top: 6px;
}
#rib font{
	color: #df1212;
	font-size: 18px;
}
#rib img{
	vertical-align: middle;
	margin-right: 10px;
}
#rib ul{
	list-style: none;
	padding-top: 10px;
    float: right;
}
#rib ul li{
	float: left;
	background: url(../images/line-rib.png) right no-repeat;
}
#rib ul li:last-child{
	background: none;
}
#rib ul li img{
	vertical-align: middle;
	margin-right: 5px;
}
#rib ul li a{
	font-size: 12px;
	color: #595959;
	font-family: roboto;
	padding: 0px 15px;
}
#rib ul li a:hover{
	text-decoration: underline;
}
.button{
	background: #ff0000;
	border: 1px solid #fff;
	border-radius: 3px 3px 3px 3px;
	color: #FFFFFF;
	padding: 5px 30px;
	margin-right:5px;
	cursor: pointer;
	outline-color:#ff0000;
}
.input{
    border: 1px #E9E9E9 solid;
    azimuth: center;
    width:450px;
    margin: 0 auto;
	margin-bottom:15px;
    
    line-height: 30px;
    height: 30px;
    border: 1px solid #61381;
    border-radius: 4px;
}
.ta_noidung{
	border: 1px #E9E9E9 solid;
    azimuth: center;
    width:450px;
    margin: 0 auto;
	margin-bottom:15px;
    
    line-height: 30px;
    border: 1px solid #61381;
    border-radius: 4px;
}
.tablelienhe td{
	vertical-align:top;
}
.control-label{
	text-align: left !important;
}
#backtotop{
	border:none;
	position: fixed;
	right: 15px;
	bottom: 58px;
	opacity: 0.5;
	z-index: 1;
	cursor:pointer;
	
}
#backtotop:hover{
	opacity:1;
}

#nav-ul{
	margin-bottom: 0px;
}
.nav-li{
    position: relative;
    border-bottom: 1px dashed #ababab;
}
.nav-li:last-child{
	border-bottom: none;
}
.nav-li:hover > .nav-a{
	color: #ff0000;
}
.nav-a{
	display: block;
    color: #393939;
    font-size: 14px;
    line-height: 41px;
    padding-left: 20px;
}
.nav-a img{
	margin-right: 10px;
}
.nav-a2{
	margin-left: 20px;
	background: none;
	line-height: 30px;
}
.nav-active{
	border-bottom:1px solid #ac0b0b;
	padding:5px 10px;
	background-color:#ac0b0b;
}
.nav-active .nav-a{
	color:white;
}
.nav-ul-child{
	
	list-style-type:none;
}
.nav-a3{
	margin-left: 40px;
}
.nav-li-child:hover{
	
}
.nav-li-child:hover > .nav-a2{
	color:#ff0000;
}
.nav-li-child{
	border-top: 1px dashed #ababab;
	position: relative;
    margin: 5px 0px 5px 0px;
    padding: 5px 0px 5px 0px;
}
.nav-li-child:last-child{
    padding-bottom: 0;
}
.nav-li:hover .nav-ul-child{
	
}
.video{
	margin-right:7px;
	float:left;
	margin-bottom:7px;
	padding:9px 9px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.bg-video{
	width:345px;
	height:200px;
}
.ten-video{
	margin:5px 0px;
}
.ten-video a{
	color:#c61d1d;
	font-weight:bold;
}
.sanpham{
	width:360px;
	float:left;
	margin-right:20px;
}
.sanpham img{
	width:360px;
	height:50px;
	margin-right:20px;
}
.tieude{
    margin-bottom: 15px;
}
.tieude h2{
	color: #fff;
	font-size: 16px;
	font-family: robotob;
	display: inline-block;
    margin: 0px;
    position: relative;
    font-weight: bold;
    text-transform: uppercase;
}
#footer1 img{
	width: 30%;
    max-width: 35px;
    vertical-align: middle;
}
#footer1 a{
	color: #fff;
}
#content-1{
	border:1px solid #ccc;
	width:115px;
	padding:3px 0px 3px 3px;
	margin-left:6px;
	height:400px;
	margin-top:40px;
}
#hotline{
	position: absolute;
	top: 0px;
	right: 0px;
}
.hotline{
	color: #fff;
	font-size: 17px;
	position: absolute;
    top: 15px;
    right: 95px;
    display: inline-block;
}
.hotline p{
	float: left;
}
.hotline b{
	color:#e01212;
	font-size: 15px;
	float: left;
	font-family: avob;
}
.hotline img{
	float: left;
	margin-right: 10px;
	vertical-align: middle;
}
#ngonngu{
	margin-bottom: 25px;
	margin-top: 10px;
}

#newsletter{
	margin-bottom: 20px;
}
#newsletter h3{
	color: #ffffff;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	margin: 13px 20px 0px 0px;
	float: left;
}
.nhan_mail{
        }
        .nhan_mail p{
            font-size: 18px;
            margin-bottom: 10px;
        }
        .text-nhantin{
            width: 210px;
            height: 27px;
            padding-left: 10px;
            outline:none;
            background: #fff;
            border: 1px solid #9f9f9f;
            float: left;
            color: #555555;
            font-size: 13px;
        }
        .bt-nhantin{
            width:78px;
            height:27px;
            float: left;
            background: #f00;
            border: none;
            outline: none;
            color: #fff;
            cursor: pointer;
        }
.transition {
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
}
.shopping_cart{
	position: fixed;
	right: 2px;
	top: 10%;
	z-index: 9999;
}
.shopping_cart img{
	width: 70px;
}
#copyright{
	color: #fff;
	font-size: 12px;
	padding-top: 10px;
	background: #6fba3a;
	text-align: center;
}

.copy{
	float: left;
}
#contact{
	float: left;
	width: 520px;
}
.box-bot{
	margin-bottom: 40px;
	min-height: 354px;
}
.box-dichvu{
	display: inline-block;
}
.box-dichvu img{
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
.img-right{
	float: left !important;
	margin-right: 10px;
	margin-left: 0px;
}
.box-dichvu h2{
	font-family: roboto;
	font-size: 16px;
	color: #ff0000;
	font-weight: bold;
	margin-top:0px;
	text-align: -webkit-auto;
}
.float-right{
	text-align: right !important;
}
.box-dichvu a:hover h2{
	color: #f00;
	text-decoration: underline;
}
.box-dichvu p{
	font-family: roboto;
	color: #333333;
	font-size: 14px;
	text-align: -webkit-auto;
}
.box-dichvu ul{
	display: inline-block;
}
.box-dichvu li{
	padding-bottom: 30px;
	width: 42%;
	float: left;
	position: relative;
}
.box-dichvu li:nth-last-child(2){
	padding-bottom: 0px;
}
.box-dichvu li:after{
	content: '';
	border-bottom: 2px solid #999999;
	position: absolute;
	right: -60px;
	top: 30px;
	z-index: 99;
	width: 60px;
}
.box-dichvu li span{
	position: absolute;
    top: 20px;
    right: -75px;
    width: 26px;
    height: 26px;
    background: #999999;
    border-radius: 50px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999;
}
.span-right{
	top: 62px !important;
    left: -61px;
}
.li-right{
	float: right !important;
	position: relative;
}
.li-right:before{
	content: '';
	border-left: 2px solid #999999;
	position: absolute;
	left: -50px;
	top: 0;
	height: 100%;
	z-index: 99;
}
.li-right:after{
	left: -50px;
	top: 75px !important;
}
.content_buy{
	background: #fafafa;

}
.muangay{
	color: #fff;
    background-color: #c9302c;
    border-color: #ac2925;
    padding: 10px 20px;
    font-size: 18px;
    text-transform: uppercase;
    cursor: pointer;

}
.muangay span{
	padding: 10px 20px;
}
#hotro{
	position: absolute;
	right: 50px;
	top: 30px;
}
#tuvan{
	float: left;
	margin-right: 30px;
}
#box-diachi{
	float: left;
	width: 300px
}
#hotro img{
	float: left;
	margin-right: 10px;
}
#hotro p{
	display: table-row;
	font-size: 18px;
	font-family: roboto;
	color: #333333;
	text-transform: uppercase;
}
#hotro font{
	color: #cfa357;
}
#hotro b{
	color: #ff0000;
	font-size: 24px;
}
.box-gioithieu{
	background: #f2f2f2;
	padding: 20px 0px;
}
#box-hotro{
	padding: 0px 15px;
}
.box-hotro{
    padding-bottom: 10px;
    border-bottom: 1px dashed #c6c6c6;
    margin-bottom: 10px;
  }
  .list-hotro b{
    color: #ff0000;
    font-size: 20px;
    position: relative;
    top: 6px;
  }
  .box-hotro:last-child{
    border: none;
    margin-bottom: 0px;
  }
  .box-hotro a{
    display: inline-block;
    margin-right: 10px;
  }
  .ten-hotro{
    color: #000000;
    font-size: 14px;
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 5px;
  }
  .ten-hotro img{
    vertical-align: sub;
  }
  .dienthoai-hotro{
    color: #f20000;
    font-size: 13px;
    margin-bottom: 5px;
  }
  .mail-hotro{
    font-size: 14px;
    color: #272728;
  }
#btn-lg{
	position: absolute;
	cursor:pointer;
	color:#333333;
	font-size: 24px;
	right: 15px;
	top: -27px;

}
@media (min-width: 1349px){	
	#wrapper{width: 1349px;margin: 0 auto;}
	#btn-lg{display: block}
}
@media (min-width: 1200px){	
	.maxwidth{width: 1200px;margin: 0 auto;}
}
@media (max-width: 1199px){	
	.maxwidth{padding: 0px 15px;}
	#logo{display: none;}
	#banner{display: none;}
	#logo2{display: block;text-align: center;}
	.hotline{position: relative;top:0; right: 0;margin-top: 10px;}
	#header{text-align: center;padding: 20px;}
	#menu-top{display: none}
	#menu-top-rp{display: block}
}

@media (max-width: 1089px){
	#hotro{display: none;}
}
@media (max-width: 1055px){
	.bg-tieude h2{font-size: 14px;}
	
}
@media (max-width: 1052px){
	.text-nhantin{width: 273px}
}
@media (min-width: 991px){
	.product-item:nth-child(4n+5){clear: both;}
	
}

@media (max-width: 990px){
	.product-item:nth-child(2n+3){clear: both;}
}
@media (max-width: 956px){
	.text-nhantin{width: 180px}
}
@media (max-width: 767px){
	.bg-tieude h2{font-size: 16px;}
}
@media (max-width: 720px){
	.box-dichvu li{width: 100%}
	.box-dichvu li:after{display: none}
	.box-dichvu li span{display: none}
	.box-dichvu img{float: none !important;}
	.box-dichvu h2{text-align: center !important;}
	.float-right{text-align: center !important;}
	.box-dichvu p{text-align: center !important;}
}
@media (max-width: 405px){
	.tintuc-all .col-xs-4{width:100%}
	.product-all .col-xs-6{width:100%}
	#content-bot .col-xs-3{width:100%}
}
@media (max-width: 344px){
	.nhan_mail{width: 273px}
}
@media (max-width: 327px){
	
}